@charset "utf-8";
/* CSS Document */

#formular_trainer {
	
	}
#formular_trainer select {
	width: 100%;
	padding: 10px;
	background: #FFF;
	}
	
#formular_trainer #formular_news {
	padding-top: 10px;
	}
#formular_trainer label {
	font-size: 0.8em;
	}
	
#formular_trainer .textbereich textarea {
	//height: 200px;
	font-size: 0.8em;
	}
#formular_trainer .widget-explanation {
	padding-top: 10px;
	padding-bottom: 50px;
	}

@media (min-width: 1200px) {
/*	#formular_trainer {
	width: 40%;
	float: left;
	padding: 5%;
	}*/
	#formular_trainer .textbereich textarea {
	width: 1160px;
	}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#formular_trainer .textbereich textarea {
	width: 560px;
	}
}
@media (max-width: 599px) {
	#formular_trainer .textbereich textarea {
	width: 260px;
	}
}